server:
  servlet:
    context-path: /wap
  port: 8084


spring:
  main:
    allow-bean-definition-overriding: true
  profiles:
    include: common, ryx, ys
    active: prod
  datasource:
    url: jdbc:mysql://60.205.224.68:3306/chaozhanggui?useUnicode=true&characterEncoding=utf-8&useSSL=false&serverTimezone=GMT%2B8
    username: root
    password: sqlroot@123
    driver-class-name: com.mysql.jdbc.Driver

  #  mvc:
  #    view:
  #      prefix: /WEB-INF/jsp/
  #      suffix: .jsp
  #  thymeleaf:
  #    mode: HTML
  #    encoding: UTF-8
  #    cache: false
  #    prefix: classpath:/templates/
  #    servlet:
  #      content-type: text/html
  resources:
    static-locations: classpath:/static
  rabbitmq:
    username: admin
    password: admin
    host: 127.0.0.1
    port: 5673

jpush:
  environment:
    # 极光推送开发环境还是线上环境。暂未使用
    develop: true
filepath: E:\\project\\chaozhanggui\\v1.0.3\\files\\

hf:
  pay:
    callBack: https://ky.sxczgkj.cn/wap/notify/hfCallBack
environment:
